:root {
  --primary: #135585;
  --dark-blue : #0D2A44;
  --black: #000000;
  --white: #ffffff;
  --dark-grey: #424242;
  --bright-blue: #72e5fe;
  --cyan: #135585;
  --error-color: #E22339;
  --azure-digital: #3FDDFF;
}

body {
  font-family: "Nunito Sans", sans-serif;
  color: #202020;
  font-weight: 400;
  margin: 0;
  -webkit-overflow-scrolling: touch;
}

.noto-sans {
  font-family: "Noto Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "wdth" 100;
}
.section {
  padding: 64px 0;
}

.mt-32{
  margin-top: 32px;
}

.mb-20{
  margin-bottom: 20px !important;
}

.h1 {
  font-size: 48px;
}


h3,
.h3 {
  font-size: 24px;
  line-height: 31.2px;
}

.h4 {
  font-size: 20px;
  line-height: 26px;
}

.h5 {
  font-size: 20px;
}
.bold {
  font-weight: 600;
}
.boldest {
  font-weight: 700;
}
a {
  color: inherit;
}
/* Header Styling */

.learn-about-section {
  background-color: #f2fbff; /* Replace $off-white with its actual value */
  font-family: "Nunito Sans", sans-serif;
  position: relative;
  overflow: hidden;
  padding: 101px 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.learn-about-section h1 {
  font-weight: 400;
  position: relative;
  z-index: 1;
}

.learn-about-section h1,
.learn-about-section h2 {
  color: var(--primary); /* Replace $primary with its actual value */
}

.learn-about-section h2 {
  font-size: 48px;
  line-height: 64px;
  font-weight: 400;
  margin-bottom: 17px;
}

.learn-about-section p {
  max-width: 746px;
  font-size: 22px;
  line-height: 30px;
  color: #135585;
}

.learn-about-section-bg img {
  position: absolute;
  top: 0;
  right: 0;
}

/* Modal Styling */

/* .leave-site-popup .modal-dialog {
  max-width: 780px;
} */

.leave-site-popup .modal-content {
  padding: 32px;
  max-width: 500px;
  border-radius: 16px;
}

.leave-site-popup .modal-header .close {
  opacity: 1;
  position: absolute;
  top: 21px;
  right: 21px;
}

.leave-site-popup .modal-body {
  text-align: left;
}

.leave-site-popup .title{
  padding-right: 70px;
}

.text-cyan{
  color: var(--cyan);
}

.text-underline{
  text-decoration: underline;
}

#search_zip{
  margin-top: 0px !important;
}

.mw-1312{
  max-width: 1312px !important;
}

.bg-azure{
  background-color: var(--azure-digital);
}

.download-icon{
  position: relative;
}

.download-icon::before{
  content: '';
  display: block;
  position: absolute;
  right: -30px;
  background-size: contain;
  background-repeat: no-repeat;
  height: 20px;
  width: 20px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAOdEVYdFNvZnR3YXJlAEZpZ21hnrGWYwAAARtJREFUeAHtlD1uwkAQhd/ERoqUIhZO6vgAKcwNgtKkjKKYmtwgdZASJ4ppOQLUIMENgBtAQw0XMFDRwTIDFAjZywpRgMQr/LN++71d7+4ABsoWykM3KHdMvLaJiZTy+OaZeK9wZF2A5wLMvv9/Oq+hl9bpPoh89+2vaAR02ExEFSuT6UnHJNgC6MCyqknfKSnlrhCFSuGHH6ecmGdAb5OeW8E4VxF+x/VSaATchQpg0zzVwURWGnA2aHdvHp8l8GWr+VoH0wJ3oE/yvg8mIqkkpDCKG1/5NJMbREXM54ib3zWNp6UA35ZKoqBX3CjVsF85nsrDSZ+UW7nYPN0+D9XnfzDBelscKtlaI5uX+WNB1MK6Kjs4UDIwYS0BZv5bWlqD9wgAAAAASUVORK5CYII=");
}

.p-0{
  padding: 0px !important;
}
.text-underline{
  text-decoration: underline;
}
/* .leave-site-popup .modal-body .para {
  max-width: 600px;
  margin: 32px auto;
} */

@media only screen and (max-width: 767.9px) {
  .leave-site-popup .modal-dialog {
      margin: auto 30px;
  }

  .leave-site-popup .modal-content {
      padding: 60px 0;
  }

  .leave-site-popup .modal-header .close {
      top: 12px;
      right: 10px;
  }

  .leave-site-popup .modal-body {
      max-width: calc(100vw * 0.7);
      margin: auto;
  }

  .leave-site-popup .title{
    padding-right: 0;
  }

  .leave-site-popup .modal-body .btn-set a {
      min-width: 100%;
      margin: auto !important;
  }

  .leave-site-popup .modal-body .btn-set a:first-child {
      margin-bottom: 10px !important;
  }
}


/* Button Styling */

.leave-site-popup .btn {
  border: 1px solid transparent;
  padding: 24px 35px !important;
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: .25rem;
  -webkit-transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,-webkit-box-shadow .15s ease-in-out;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-box-shadow .15s ease-in-out
}

.leave-site-popup .btn:focus, .leave-site-popup .btn:hover {
  text-decoration: none
}

.leave-site-popup .btn.focus,.leave-site-popup .btn:focus {
  outline: 0;
  -webkit-box-shadow: 0 0 0 .2rem rgba(0,123,255,.25);
  box-shadow: 0 0 0 .2rem rgba(0,123,255,.25)
}

.leave-site-popup .btn.disabled,.leave-site-popup .btn:disabled {
  opacity: .65
}

.leave-site-popup .btn:not(:disabled):not(.disabled) {
  cursor: pointer
}

.leave-site-popup .btn:not(:disabled):not(.disabled).active,.leave-site-popup .btn:not(:disabled):not(.disabled):active {
  background-image: none
}

.leave-site-popup a.btn.disabled,.leave-site-popup fieldset:disabled a.btn {
  pointer-events: none
}

.leave-site-popup .btn-primary {
  color: #fff;
  background-color: #007bff;
}

.leave-site-popup .btn-primary:hover {
  color: #fff;
  background-color: #0069d9;
  border-color: #0062cc
}

.leave-site-popup .btn-primary.focus,.leave-site-popup .btn-primary:focus {
  -webkit-box-shadow: 0 0 0 .2rem rgba(0,123,255,.5);
  box-shadow: 0 0 0 .2rem rgba(0,123,255,.5)
}

.leave-site-popup .btn-primary.disabled,.leave-site-popup .btn-primary:disabled {
  color: #fff;
  background-color: #007bff;
  border-color: #007bff
}

.leave-site-popup .btn-primary:not(:disabled):not(.disabled).active,.leave-site-popup .btn-primary:not(:disabled):not(.disabled):active,.leave-site-popup .show>.btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #0062cc;
  border-color: #005cbf
}

.leave-site-popup .btn-primary:not(:disabled):not(.disabled).active:focus,.leave-site-popup .btn-primary:not(:disabled):not(.disabled):active:focus,.leave-site-popup .show>.btn-primary.dropdown-toggle:focus {
  -webkit-box-shadow: 0 0 0 .2rem rgba(0,123,255,.5);
  box-shadow: 0 0 0 .2rem rgba(0,123,255,.5)
}

.leave-site-popup .btn-primary {
  border-radius: 10px;
  background-color: #00B4DB;
  color: #414141;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 18px;
  font-weight: 800;
  padding: 12px 24px !important;
}

.leave-site-popup .btn-primary:hover {
  background: #fff;
  border-color: #72e5fe;
  -webkit-box-shadow: 0 2px 8px rgba(0,0,0,.5);
  box-shadow: 0 2px 8px rgba(0,0,0,.5);
  color: #1d2312
}

.leave-site-popup .cancel-btn{
  padding: 9px 24px !important;
  margin-right: 20px;
  border-radius: 12px;
  border: 3px solid #0D2A44;
  font-weight: 400;
  color: #09549F;
}



/* Responsive Styles for laptops */
@media (max-width: 1024px) {
  /* Adjust the value as per your responsive mixin's breakpoint */
  .learn-about-section-bg img {
    top: 0;
    transform: translateY(0);
  }

  .learn-about-section h2 {
    font-size: 32px;
  }
  .three-btn-section {
    padding: 20px 0 !important;
  }
}

.text-black {
  color: black;
}

.text-blue{
  color: #09549f;
}

.text-link {
  color: #09549f;
  text-decoration: none;
}
.text-700 {
  font-weight: 700;
}
.text-800 {
  font-weight: 800;
}

/* @media only screen and (min-width: 992px) {
  .search-box{
    align-items: end;
  }
} */

@media only screen and (min-width:768px) and (max-width:991px){
  .quick-filter-btn{
    height: auto;
  }

  .search-results > .col-md-9{
    width: 100%;
  }

}

@media only screen and (max-width: 991px) {
  /* .container {
    padding: 0 16px !important;
  } */

  /* .mobile-padding{
    padding: 0 4px;
  } */
  .quick-filters{
    padding: 0 4px;
  }

  .learn-about-section > .container > p:nth-child(3){
    margin-bottom: 0;
  }

  .learn-about-section h2{
    line-height: 38px;
  }

}

#search_zip:disabled {
  opacity: 0.5;
  background-color: #e0e0e0;
}
/* Disabled options container */
.selected.form-control.disabled {
  pointer-events: none; /* Prevent interaction */
  opacity: 0.5; /* Make it look disabled */
}
/* Disabled individual options */
.options .option.disabled {
  pointer-events: none;
  opacity: 0.5;
}

.select-all-checkbox{
  display: none;
}

.head-title {
  font-size: 32px;
  line-height: 42px;
  color: var(--dark-blue);
  font-weight: 600;
  margin-bottom: 56px;
  max-width: 864px;
}
.hcp-search-form {
  /* font-family: "Noto Sans", sans-serif; */
}
.hcp-search-form label {
  font-size: 16px;
  line-height: 24px;
  font-weight: 600;
  color: #414141;
  margin-bottom: 8px;
}
.hcp-search-form .dropdown-list {
  width: 100%;
  background: no-repeat #ffffff;
  background-image: url("./assets/images/svg/down-arrow.svg");
  background-position: 96% center;
}
.hcp-search-form .dropdown-list select {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
  background: transparent;
  border-radius: 4px;
  border: 2px solid #414141;
  padding: 12px 16px;
  overflow: hidden;
}
.hcp-search-form input::placeholder {
  color: #636363;
}
.hcp-search-form .form-control {
  min-width: 247px;
  max-height: 48px;
}
.terms-and-conditions {
  max-width: 1084px;
  margin: auto;
}
.terms-and-conditions-p {
  padding-right: 154px;
  text-align: right;
  color: #04284c;
  font-size: 12px;
  line-height: 18px;
  margin-top: 10px;
  margin-bottom: 20px;
}
.terms-and-conditions-p a {
  color: #04284c;
}
/* select.decorated option:hover {
  box-shadow: 0 0 10px 100px #1882A8 inset;
} */
.input-group {
  align-items: center;
}

input[type="checkbox"],
input[type="radio"] {
  padding: 0;
  line-height: 1;
}

label.error {
  color: #E22339;
  font-size: 14px;
  line-height: 20px;
  display: flex;
  align-items: center;
  gap: 5px;
  margin-top: 5px;
  font-style: italic;
}

label.error::before {
  display: flex;
  /* left: 20px; */
  /* top: 23px; */
  content: "!";
  border-radius: 50%;
  /* border: 1px solid red; */
  width: 16px;
  height: 16px;
  min-width: 16px;
  line-height: 10px;
  /* text-align: center; */
  color: #fff;
  font-weight: normal;
  background-color: #E22339;
  font-style: normal;
  align-items: center;
  justify-content: center;
}

.form-control:focus {
  border-color: #135585;
  box-shadow: none;
}
/* .form-control:focus-visible,
.selected:focus-visible {
  border-color: #135585 !important;
  box-shadow: 0 0 0 .25rem rgba(13,110,253,.25) !important;
} */
.form-control.error,
.form-select.error {
  outline: none;
  /* outline: 1px solid #ff0000; */
  border: 2px solid #E22339;
  background-color: #FFF6F6;
}

.form-control,
.form-select {
  border-radius: 4px;
  border: 2px solid #414141;
  padding: 12px 14px;
}

/* buttons */
.btn {
  font-size: 16px;
  font-weight: 400;
  color: #09549f;
  padding: 10px 20px;
  border-radius: 10px;
  transition: all 0.4s ease;
  /* font-family: "Noto Sans", sans-serif; */
  /* text-transform: uppercase; */
}

.text-transform-none{
  text-transform: none !important;
}
.btn-blue {
  background-color: #72e5fe;
}
.btn-white {
  background-color: white;
}
.btn-blue:hover {
  background: #fff;
  border-color: #72e5fe;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
  color: #135585;
}
.btn-blue-border {
  border: 3px solid #0d2a44;
}
.search-box {
  gap: 30px;
}
.quick-filters {
  flex-direction: column;
  gap: 16px;
}
.quick-filters .filter-text {
  padding-right: 10px;
  padding-bottom: 16px;
  padding-top: 36px;
}
.quick-filters p {
  margin-bottom: 0;
  color: #424654;
}

.quick-filters .col-md-3 {
  width: max-content;
}

.quick-filter-btn {
  display: flex;
  align-items: center;
}

.d-flex{
  display: flex;
}

.asterick-error{
  color: var(--error-color);
}

.mt-36{
  margin-top: 36px;
}

.mb-60{
  margin-bottom: 60px;
}

.p-0{
  padding: 0;
}

#search-btn {
  min-width: 160px;
  max-width: 100%;
  max-height: 48px;
  margin-top: 30px;
  height: fit-content;
  background-color: var(--azure-digital);
}
#download-btn {
  /* margin-top: 19px; */
}

#clear-filter-btn {
  width: 100%;
  margin: auto;
  margin-top: 42px;
}

input[type="checkbox"],
input[type="radio"] {
  padding: 0;
  line-height: 1;
}

input[type="checkbox"],
input[type="radio"] {
  appearance: none;
  border: none;
}

input[type="radio"]::before,
input[type="checkbox"]::before {
  transition-timing-function: cubic-bezier(0.075, 0.82, 0.165, 1);
  border: 3px solid;
  border-radius: 50px;
  background-color: white;
  border-color: transparent;
  box-sizing: border-box;
  content: close-quote;
  display: inline-block;
  outline: 1px solid #191348;
  transition-duration: 0.5s;
  transition-property: background-color, border-color;
  height: 24px;
  width: 24px;
}

input[type="checkbox"]::before {
  border-radius: 0;
  height: 32px;
  width: 32px;
  outline: 3px solid rgba(65, 65, 65, 0.5);
}
.form-check-input {
  width: unset;
  height: unset;
}
input[type="radio"]:checked::before,
input[type="checkbox"]:checked::before {
  background-color: #191348;
  border-color: white;
  border-width: 6px;
}

input[type="checkbox"]:checked::before {
  border-width: 3px;
}
.quick-filters .d-flex {
  display: flex;
  align-items: flex-start;
  gap: 12px;
}

.filter-checkbox {
  flex-shrink: 0;
  width: 32px;
  height: 32px;
  margin: 0;
}

.quick-filter-btn {
  display: block;
}
.telehealth-checkbox {
  display: flex;
  align-items: flex-start;
  gap: 10px;
}
.telehealth-checkbox label {
  display: block;
  margin: 0;
  word-break: break-word;
}
.filter-checkbox-input {
  appearance: none;
  -webkit-appearance: none;
  flex-shrink: 0;
  width: 32px;
  height: 32px;
  margin: 0;
}
#results {
  display: none;
}

#results-div {
  display: none;
}

.results-map-card-content{
  padding: 36px 34px;
}

.map-iframe{
  height: 400px;
}

.refine-filters-div {
  max-width: 303px;
}

/* #results-div .col-md-9 {
  margin-left: 20px;
} */

.filter-nav {
  display: none;
}

#filter-expand,
#filter-collapse {
  appearance: none;
  background: transparent;
  border: none;
}

#filter-collapse {
  display: none;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5); /* Semi-transparent black */
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease, visibility 0s 0.3s; /* Delay visibility toggle */
  z-index: 998; /* Just below the menu */
}

.overlay.active {
  opacity: 1;
  visibility: visible;
  transition: opacity 0.3s ease; /* Remove delay when showing */
}

.results-col-div{
  padding-left: 20px;
}

.results-map-card {
  border: 1px solid #7a7a7a;
  border-radius: 10px;
}

.results-map-card:not(:last-child) {
  margin-bottom: 24px;
}

/* .results-map-card .row .col-md-5 {
  padding: 25px 20px;
}

.results-map-card .row .col-md-6 {
  padding: 0;
} */

.results-map-card .row .col-md-6 img {
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-left: 1px solid #7a7a7a;
}

.search-results {
  /* max-width: 80vw;
  margin: auto; */
  justify-content: center;
  padding-top: 64px;
}

.download-icon{
  width: unset !important;
  height: unset !important;
}

.filter-col {
  border-right: 1px solid #ebebeb;
  height: max-content;
}

.filter-col .row {
  margin-top: 12px;
}

.results-map-col {
  /* border: 1px solid black; */
  height: max-content;
}

.results-map-col .row {
  margin-right: 0;
  margin-left: 0;
  padding: 0;
}

.results-map-col .row:last-child hr {
  display: none;
}

/* required error popup styles */
.required-error-popup-container{
  display: none;
  width: max-content;
}

.required-error-popup {
  display: flex;
  margin-top: 40px;
  /* margin-bottom: 32px; */
}
.required-error-popup .error-icon {
  background-color: #d32f2f;
  min-width: 48px;
  height: 56px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.required-error-popup .error-text {
      color: #333;
    font-size: 16px;
    line-height: 24px;
    display: flex;
    align-items: center;
    padding: 0 16px;
    border: 1px solid #bebcbc;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-left: 0;
    width: 100%;
}
/* required error popup styles */


/* no result popup styles */

.no-results-popup-container{
display: none;
/* height: 848px; */
width: 647px;
padding: 0;
}

.no-results-popup {
  display: flex;
  width: 100%;
}

.no-results-popup .warning-icon {
  background-color: #E22339;
  min-width: 48px;
  height: 56px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.no-results-popup .warning-text {
  color: #333;
  font-size: 16px;
  line-height: 24px;
  display: flex;
  align-items: center;
  padding: 0 16px;
  border: 1px solid #bebcbc;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  border-left: 0;
  width: 100%;
}

.three-button-error-container{
  display: flex;
  flex-direction: column;
}

.btn-px-31{
    padding-left: 31px !important;
    padding-right: 31px !important;
}

@media only screen and (max-width: 991px) {

  .required-error-popup{
    margin-bottom: 0;
    margin-top: 0;
  }

  .no-results-popup .warning-icon, .required-error-popup .error-icon{
    height: 128px;
  }

  .no-results-popup .warning-text, .required-error-popup .error-text{
    /* padding-right: 55px; */
  }

  .three-button-error-container{
    flex-direction: column-reverse;
  }

  .no-results-popup-container , .required-error-popup-container{
    width: 100%;
    height: auto;
    margin: 24px 0 0 0 !important;
  }
  .map-iframe{
    display: none;  
  }

  .emailError {
    position: unset !important;
}

}
/* no result popup styles */



hr.divider {
  border-top: 1px solid black;
  opacity: 1;
}
.results-map-checkbox-data {
  margin-left: 40px;
  color: #414141;
  width: 100%;
}

.result-map-card-website-text{
  word-wrap: break-word;
}

.results-map-miles {
  font-size: 14px;
  line-height: 21px;
  margin-bottom: 12px;
}
.address {
  font-size: 14px;
  line-height: 21px;
}
.borders {
  border-top: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
  padding: 10px 0;
}
.results-map-checkbox-data button {
  appearance: none;
  -webkit-appearance: none;
  background: transparent;
  border: none;
  padding: 0;
  display: flex;
  align-items: center;
  gap: 10px;
}

#load-more-btn {
  /* width: max-content; */
  font-size: 14px;
  margin-top: 26px;
  display: none;
  align-items: center;
  justify-content: center;
}
#load-more-btn span {
  margin-right: 5px;
}

.see-more-btn {
  text-align: center;
  margin: 32px 0;
  display: none;
}

.results-see-more-btn.see-more-btn{
  margin-top: 60px;
  margin-bottom: 48px;
}

.guide-card {
  display: flex;
  background-color: white;
  flex-direction: column;
  border-radius: 10px;
  max-width: 416px;
}

.guide-card-download-link{
  padding: 24px;
}

.guide-card-download-link a {
  font-size: 20px;
  font-weight: 600;
  line-height: 130%;
}
.guide-card .img {
  margin-top: 24px;
  border-radius: 10px;
  height: 378px;
  max-width: 295px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  border-bottom-left-radius: 0;
  background: white;
  width: 100%;
}


.loader {
  width: 25px;
  height: 26px;
  border: 3px solid #00B4DB;
  border-bottom-color: transparent;
  border-radius: 50%;
  /* display: none; */
  box-sizing: border-box;
  vertical-align: middle;
  animation: rotation 1s linear infinite;
  margin-left: 10px;
  margin-bottom: 5px;
}

.overlay-loader-container{
  position: fixed;
  z-index: 100;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(255, 255, 255,0.7);
  display: none;
}
.overlay-loader-container .overlay-loader{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 50px;
  height: 50px;
  border: 3px solid #00B4DB;
  border-bottom-color: transparent;
  border-radius: 50%;
  /* display: none; */
  box-sizing: border-box;
  animation: rotation 1s linear infinite;
}

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/****Modal CSS goes here*****/
body.modal-open {
  padding-right: 0 !important;
}
.modal {
  width: 100%;
  background: rgba(120, 121, 126, 0.74);
  backdrop-filter: blur(8px);
}

.modal-header {
  border-bottom: 0;
  border-radius: 0;
  /* padding: 32px 20px 0 32px; */
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}
.modal-header .close {
  position: absolute;
  top: 2.1rem;
  z-index: 1;
}
.modal-body {
  /* padding: 0 32px 32px; */
}
.modal-body h2 {
  font-size: 32px;
  line-height: 41px;
  font-weight: 600;
}
.modal-body .btn-secondary {
  background-color: #00b4db;
  box-shadow: 0px 1px 3px 0px #00000033;
  padding: 12px 55px;
  font-weight: 700;
  color: #414141;
}
.modal-content {
  color: #04284c;
  background-color: #fff;
  border: none;
  border-radius: 16px;
}

.modal-content button {
  border: none;
  background: none;
  cursor: pointer;
}

.modal-content .no-btn {
  margin-right: 40px;
}

.thank-you-modal-mail-para{
  margin-bottom: 24px;
}

@media (min-width: 992px) {
  .modal-lg {
    max-width: 500px;
  }
}

@media (max-width: 992px) {
  .modal-body {
    padding: 10px 16px 0px;
  }
}

@media only screen and (max-width: 767.9px) {
  .modal .no-btn {
    margin-right: 20px;
  }
  .modal-content {
    border-radius: 16px;
  }
  .modal-content button.close {
    padding: 0;
  }
  .modal-body {
    /* padding: 0px 32px 32px; */
  }
  .modal-body .btn-secondary {
    width: 100%;
  }
  .modal-dialog{
    margin: 16px;
  }
}

@media only screen and (max-width: 991px) {
  .hcp-email-form{
    flex-direction: column;
    align-items: flex-start !important;
  }
  .results-map-card .row .col-md-6 iframe {
    display: none;
  }
  .search-box,
  .quick-filters {
    flex-direction: column;
  }
  .three-btn-section {
    display: block;
  }
  .filter-col {
    margin-bottom: 32px;
  }

  .mt-sm-08{
    margin-top: 8px;
  }

  .middle-label {
    margin-top: 16px;
    margin-bottom: 16px;
  }

  .results-see-more-btn.see-more-btn{
    margin-top: 44px;
    margin-bottom: 0;
  }
}
.tel-number {
  color: inherit;
  text-decoration: none;
}


.show-sm {
  display: none;
}

#hcp-search-form,
.results {
  max-width: 1090px;
  margin: auto;
}
.results {
  margin-top: 68px;
  margin-bottom: 8px;
  color: var(--cyan);
  font-weight: 600;
  line-height: 41.6px;
  font-size: 32px;
}
.text-heading {
  color: #04284c;
}
.two-card-section {
  padding-top: 64px;
  /* max-width: 864px; */
  margin-bottom: 128px;
}

/* .two-card-section .col-md-6{
  padding: 0;
  max-width: 416px;
} */

.two-card-section .first-guide{
  /* margin-right: 32px; */
}

.two-card-section .h3 {
  margin-bottom: 32px;
  /* padding-left: 0; */
}

@media only screen and (max-width:767.9px) {
  .two-card-section{
    margin-bottom: 48px;
  }
}

@media (max-width: 991px) {
  .terms-and-conditions-p {
    padding-right: 0;
  }
   .hcp-email-wrapper{
    order: 2;
  }
  .send-email-btn-wrapper {
    order: 2;
  }

  #download-email-error {
    order: 1;
  }
  .download-icon::before {
    right: 20px;
  }
  .custom-error-msg {
    margin-top: 16px;
  }
  #send-pdf-email-btn {
    margin-top: 32px;
  }
}
@media (max-width: 991px) {

  .mb-08{
    margin-bottom: 8px !important;
  }
  
  .mb-010{
    margin-bottom: 10px !important;
  }

  .mb-sm-0{
    margin-bottom: 0 !important;
  }

  .mt-sm-48{
    margin-top: 48px !important;
  }

  .pl-sm-16{
    padding-left: 16px;
  }

  .mb-14{
    margin-bottom: 14px !important;
  }

  .mb-22{
    margin-bottom: 22px !important;
  }

  .before-taking-crysvita-list > li {
    margin-bottom: 20px !important;
  }
  .before-taking-crysvita-list > li:last-child {
    margin-bottom: 35px !important;
  }

  .section {
    padding: 40px 0;
  }
  .quick-filters {
    align-items: flex-start;
    margin-bottom: 0;
  }

  #load-more-btn{
    margin-top: 2px;
  }
  #clear-filter-btn {
  margin: 10px 0; 
    display: block;
    margin: 10px auto;
    max-width: 303px;
  }
  .terms-and-conditions-p {
    text-align: left;
    margin-bottom: 40px;
    margin-top: 24px;
  }
  #search-btn {
    margin-top: 0;
  }
  .learn-about-section {
    padding: 40px 0;
  }
  .learn-about-section-bg {
    display: none;
  }
  .show-sm {
    display: block;
  }
  
  .results-col-div{
    padding-left: 0;
  }

  .results-map-card:not(:last-child){
    margin-bottom: 16px;
  }
}


.filter-col {
  color: #424654;
  margin-bottom: 30px;
}
.filter-col-heading {
  font-weight: 600;
  margin-bottom: 16px;
}
.spacing {
  margin-bottom: 24px;
}
.three-btn-section {
  padding: 32px 0;
  display: flex;
  /* max-width: 749px; */
  justify-content: space-between;
}

input[type="radio"]:checked::before,
input[type="checkbox"]:checked::before,
.form-check-input:focus-visible input[type="checkbox"]:checked::before {
  background-color: white;
  background-image: url("./assets/images/svg/checkmark.svg");
  background-repeat: no-repeat;
  background-position: center;
}
.form-check-input:checked {
  background-color: white;
}
.form-check-input:focus {
  border-color: white;
  box-shadow: none;
}
.form-check-input:focus-visible {
  border-color: #86b7fe;
  border-radius: 0;
  box-shadow: 0 0 0 .25rem rgba(13,110,253,.25);
}
.form-check-input:active {
  filter: none;
}


.filter-col input[type="checkbox"]{
  position: relative;
}

.filter-col input[type="checkbox"]::after {
  content: "";
  display: none; /* Hide by default */
  width: 20px;
  height: 20px;
  border: 3px solid #00B4DB;
  border-bottom-color: transparent;
  border-radius: 50%;
  box-sizing: border-box;
  vertical-align: middle;
  animation: rotation 1s linear infinite;
  position: absolute;
  left: 6px;
  top: 6px;
}

#search_zip-error{
  position: absolute;
  }

@media only screen and (max-width: 991px) {
  input[type="checkbox"].loading::after {
    display: inline-block;
  }
  
  input[type="checkbox"].loading::before {
    background-image: none;
  }
  
   #search_zip-error{
  position: static;
  }

  
}

.results-map-card .row .col-md-6 iframe {
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

.results-map-card input[type="checkbox"].error-checkbox::before{
    outline: 3px solid #E22339;
    border: 2px solid #7a7a7a;
}

#select_all.error-select-all::before{
  outline: 3px solid #E22339;
  border: 2px solid #7a7a7a;
}

/* @media only screen and (max-width: 1400px) {
  #results-div .col-md-9{
    margin-left: 0;
    padding-right: 0;
  }
} */

/* Responsive styles for handhelds */



@media only screen and (max-width: 991px) {
/* 
  .row>*{
    padding-left: 7px;
    padding-right: 8px;
  }

  .row {
    margin-right: -8px;
    margin-left: -8px;
}
  
  #results-div .col-md-8 {
    margin-left: 0;
  } */

  .results{
    margin-bottom: 0;
    margin-top: 32px;
  }

  .borders{
    padding-bottom: 0;
    border-bottom: none;
  }

  .filter-nav {
    display: flex;
    align-items: center;
    gap: 16px;
    background-color: var(--primary);
    color: white;
    font-size: 24px;
    padding: 16px;
    margin: 8px -16px 32px -16px;
    }

  .filter-nav-open {
    display: flex;
  }

  #filter-collapse {
    display: block;
    position: absolute;
    top: 21px;
    left: 0;
  }

  .filter-col {
    display: none;
    height: 100%;
  }

  .filter-col-heading {
    margin-top: 62px;
  }

  .open {
    display: block;
    background: white;
    position: fixed;
    width: calc(100% - 48px);
    top: 0;
    left: 0;
    z-index: 1000;
    /* padding-left: 24px; */
    overflow: scroll;
  }

  .open {
    display: block;
    background: white;
    position: fixed;
    width: calc(100% - 48px);
    top: 0;
    left: 0;
    z-index: 1000;
    padding-right: 0;
    /* padding-left: 24px; */
    overflow: scroll;
  }

  .open .refine-filters-div{
    max-width: 100%;
  }

  .open .refine-filters-div .form-group{
    height: 100%;
  }

  .open .specialty-container.row{
    padding-right: 0;
    margin-top: 0;
  }

  .open .refine-filters-div .col-md-12:hover .filter-checkbox-input::before{
    outline : 3px solid #63E6FD;
    accent-color: #88C7F1;
  }

  .filter-checkbox-input:checked::before {
    outline: 3px solid #63E6FD;
  }

  .open .refine-filters-div .col-md-12:hover label{
    color: #fff;
  } 

   .open .refine-filters-div .col-md-12:hover{
    background: var(--primary);
  }

  .open .refine-filters-div .filter-col-heading,
  .open .refine-filters-div .filter-text,
  .open .refine-filters-div .filter-category-heading,
  .open .refine-filters-div .form-group{
    padding-left: 14px;
  }


  .open .refine-filters-div .filter-category-heading{
    padding-left: 24px;
    margin-bottom: 0;
  }

  .open .checked-bg {
    background-color: var(--primary);
}

.open .checked-outline {
    accent-color: #88C7F1;
}

.open .checked-label {
    color: #FFFFFF;
}

  .three-btn-section{
    flex-direction: column;
    align-items: flex-start !important;
    padding-top: 32px !important;
    /* margin-bottom: 44px !important; */
  }

  .two-card-section{
    /* padding-left: 11px;
    padding-right: 11px; */
    padding-top: 44px;
  }

  .two-card-section .first-guide{
    margin-bottom: 32px;
    /* margin-right: 0; */
  }

  .guide-card{
    height: 347px;
  }

  .guide-card .img{
    max-height: 235px;
    object-fit: contain;
  }

  .guide-card-download-link{
    display: flex;
    flex-direction: column;
  }

  .guide-card-download-link a{
    font-weight: 600;
    max-width: 159px;
  }

  #download-btn{
    margin-right: 0;
  }

  /* #results-div .col-md-9{
    margin-left: 0;
  } */
  
  .results-map-checkbox-data > p{
    margin-bottom: 12px;
  }

  /* .results-map-card .row .col-md-5{
    padding: 24px 12px 24px 24px;
  } */


  #indication-section{
    padding-bottom: 32px !important;
  }

  #indication-section .container{
    padding-left: 8px !important;
  }

  .list{
    margin-left: 30px;
    padding-left: 0 !important;
  }

  /* .isi-list .col-6 .isi-list{
    padding: 0;
  } */
  
}

@media only screen and (min-width:768px) and (max-width:991px) {
  
  .guide-card{
    height: auto;
  }
}



@media print {
  @page {
    size: A4;
    margin: 10mm;
    padding: 0;
  }

  * {
    -webkit-print-color-adjust: exact;
  }

  html,
  body {
    margin: 0;
    padding: 0;
  }

  body {
    font-family: Nunito Sans;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }

  body * {
    display: none;
  }
  #printSection,
  #printSection * {
    visibility: visible;
    display: block;
  }

  #printSection .print-content-header {
    display: flex;
    margin-bottom: 20px;
  }

  #printSection .results-table {
    display: table;
  }

  #printSection .results-table thead {
    display: table-header-group;
  }

  #printSection .results-table tbody {
    display: table-row-group;
  }

  #printSection .results-table tr {
    display: table-row;
    /* page-break-inside: avoid; */
  }

  #printSection .results-table th,
  #printSection .results-table td {
    display: table-cell;
  }
}
#printSection {
  width: 207mm;
  display: none;
  margin: 0 auto;
  break-inside: avoid;
}
.print-content-container {
  max-width: 100%;
  width: 100%;
}

.print-content-header {
  justify-content: flex-start;
  display: flex;
  align-items: center;
  text-align: center;
  margin-bottom: 20px;
}

.print-content-header img {
  width: 99px;
}

.print-content-header h1 {
  font-size: 22px;
  color: #04284c;
  margin: 10px 0;
  margin-left: 24px;
}

.results-table {
  margin-bottom: 20px;
  table-layout: fixed;
}

.results-table td {
  border: 1px solid #414141;
  padding: 10px;
  text-align: left;
}

.results-table th:not(:last-child) {
  border-right: 1px solid #ddd;
}

.results-table th:first-child {
  border: 1px solid #414141;
  border-right: 1px solid #ddd;
}

.results-table th:last-child {
  border: 1px solid #414141;
}

.results-table td:first-child {
  background-color: #eff4f9;
  color: #04284c;
}

.results-table th {
  background-color: #1d4d81;
  color: #fff;
  padding: 10px;
  text-align: center;
  width: 150px;
  font-size: 14px;
  line-height: 24px;
  font-weight: 400;
}

.results-table td {
  background-color: #fff;
  color: #414141;
  width: 150px;
}

.print-content-footer {
  margin-top: 20px;
}

.print-content-footer img {
  width: 150px;
}

.print-content-footer .img-div {
  margin: 24px 0 16px 0;
}

.print-content-footer-para {
  overflow: hidden;
}

.print-content-footer-para pre {
  /* font-family: "Noto Sans", sans-serif; */
  color: #04284c;
  font-weight: 400;
  font-size: 14px;
  color: #04284c;
  line-height: 50%;
}

.hcp-email-form input{
  width: 251px;
  margin-right: 20px;
}

.no-wrap{
  text-wrap: nowrap;
}

.send-pdf-email-btn{
  text-wrap: nowrap;
}

#sender_email_top, #sender_email_bottom {
  margin-top: 8px;
  margin-right: 24px;
}

/* Skeleton Loader Styles */
.skeleton-container {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.skeleton-card {
  max-width: 100%;
  display: flex;
  align-items: flex-start;
  gap: 20px;
  /* width: 946px;
  height: 403px; */
  padding: 20px;
  background: white;
  border-radius: 8px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}
.skeleton-card:not(:last-child){
  margin-bottom: 24px;
}
/* Skeleton Elements */
.skeleton {
  background-color: #e0e0e0;
  border-radius: 4px;
  position: relative;
  overflow: hidden;
}
/* Left Column */
.skeleton-left {
  flex: 1;
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.skeleton-checkbox {
  width: 20px;
  height: 20px;
  border-radius: 4px;
}
.skeleton-details {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.skeleton-title {
  width: 70%;
  height: 20px;
}
.skeleton-distance {
  width: 40%;
  height: 15px;
}
.skeleton-specialty {
  width: 50%;
  height: 15px;
}
.skeleton-address {
  width: 90%;
  height: 15px;
}
.skeleton-city {
  width: 60%;
  height: 15px;
}
.skeleton-phone {
  width: 50%;
  height: 15px;
}
.skeleton-link {
  width: 40%;
  height: 15px;
}
/* Right Column */
.skeleton-right {
  display: flex;
  align-items: center;
  justify-content: center;
}
.skeleton-map {
  width: 250px;
  height: 150px;
  border-radius: 8px;
}
/* Shimmer Effect */
.skeleton::before {
  content: '';
  position: absolute;
  top: 0;
  left: -150px;
  width: 150px;
  height: 100%;
  background: linear-gradient(90deg, transparent, rgba(255, 255, 255, 0.6), transparent);
  animation: shimmer 1.5s infinite;
}
/* Skeleton Container */
.skeleton-container {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
#filter-skeleton-loader{
  display: none;
}
/* Skeleton Filter Section */
.skeleton-filter-section {
  display: flex;
  flex-direction: column;
  gap: 10px;
  width: 300px;
  max-width: 100%;
}
@media only screen and (max-width: 991px){
  #filter-skeleton-loader{
    position: absolute;
    top: 54px;
  }
  .skeleton-selectAll-container{
    padding-left: 16px;
  }
  
  .skeleton-filter-collapse{
    display: block;
    position: absolute;
    top: -33px;
    left: -24px;
    background: none;
    border: none;
  }
  #search_radius_input-error{
    max-width: 411px !important;
  }

  .download-btn-constraint{
    display: flex;
    flex-direction: column;
    width: 87%;
  }
  .custom-error-msg {
    position: unset !important;
  }
  .middle-label{
    display: flex;
    flex-direction: column;
  }
  .icon-place1::before{
    right: -20px !important;
  }
  .hcp-email-wrapper{
    display: flex;
    flex-direction: column;
  }
  .emailError{
    order: 2;
  }
  .mt-sm-4{
    margin-top: 4px !important;
  }
  #sender_email_bottom-error{
    margin-top: 24px !important;
  }
}
.skeleton-title {
  width: 60%;
  height: 20px;
  background-color: #e0e0e0;
  border-radius: 4px;
  position: relative;
  overflow: hidden;
  margin-top: 15px;
}
/* Checkbox Group */
.skeleton-checkbox-group {
  display: flex;
  align-items: center;
  gap: 10px;
}
.skeleton-checkbox {
  width: 20px;
  height: 20px;
  background-color: #e0e0e0;
  border-radius: 4px;
  position: relative;
  overflow: hidden;
}
.skeleton-checkbox-text {
  width: 70%;
  height: 15px;
  background-color: #e0e0e0;
  border-radius: 4px;
  position: relative;
  overflow: hidden;
}
/* Shimmer Effect */
.skeleton-title::before,
.skeleton-checkbox::before,
.skeleton-checkbox-text::before {
  content: '';
  position: absolute;
  top: 0;
  left: -150px;
  width: 150px;
  height: 100%;
  background: linear-gradient(90deg, transparent, rgba(255, 255, 255, 0.6), transparent);
  animation: shimmer 1.5s infinite;
}
/* Skeleton Loader for Specialists Section */
.specialists-skeleton {
  text-align: center;
  margin: 20px 0;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.specialists-skeleton-title {
  width: 60%;
  height: 20px;
  background-color: #e0e0e0;
  border-radius: 4px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}
.specialists-skeleton-actions {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}
/* Skeleton Buttons */
.specialists-skeleton-btn {
  width: 120px;
  height: 40px;
  background-color: #e0e0e0;
  border-radius: 5px;
  position: relative;
  overflow: hidden;
}
/* Skeleton Email Input */
.specialists-skeleton-email {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 5px;
}
.specialists-skeleton-email-label {
  width: 80px;
  height: 12px;
  background-color: #e0e0e0;
  border-radius: 4px;
  position: relative;
  overflow: hidden;
}
.specialists-skeleton-email-input {
  width: 200px;
  height: 40px;
  background-color: #e0e0e0;
  border-radius: 5px;
  position: relative;
  overflow: hidden;
}
/* Shimmer Effect */
.specialists-skeleton-title::before,
.specialists-skeleton-btn::before,
.specialists-skeleton-email-label::before,
.specialists-skeleton-email-input::before {
  content: '';
  position: absolute;
  top: 0;
  left: -150px;
  width: 150px;
  height: 100%;
  background: linear-gradient(90deg, transparent, rgba(255, 255, 255, 0.6), transparent);
  animation: specialists-shimmer 1.5s infinite;
}
.skeleton-selectAll-container{
  position:relative;
  width: 118px;
  display: none;
  margin-bottom: 30px;
}
.skeleton-filter-collapse{
  display: none;
}
.skeleton-selectAll-container::before {
  content: '';
  position: absolute;
  top: 0;
  left: -150px;
  width: 150px;
  height: 100%;
  background: linear-gradient(90deg, transparent, rgba(255, 255, 255, 0.6), transparent);
  animation: shimmer 1.5s infinite;
  z-index: 99;
}
@keyframes shimmer {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(100%);
  }
}

.back-btn{
  color: #191348;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  /* font-family: "Noto Sans"; */
  font-size: 16px;
  font-weight: 700;
  margin: 20px;
}

.back-btn svg{
  margin-right: 8px;
  transform: rotate(180deg);
}

.back-to-crysvita-container{
  background-color: #135585;
}


@media (min-widht: 450px){
  .mw-144{
    max-width: 144px !important;
    min-width: unset !important;
  } 
  #search_zip-error{
    max-width: 144px !important;
    min-width: 144px !important;
  }
}

#search_radius_input-error{
    max-width: 247px;
}

#download_error_top{
  max-width: 245px;
  position: absolute;
}
#download_error_bottom{
  max-width: 245px;
  position: absolute;
}

/* undo _reboot.scss ul padding */
ol, ul {
  padding-left: 0rem !important;  
}

.text-blackshade{
  color: #424654;
}

label:not(.error){
  font-weight: 400;
}

.mw-166{
  max-width: 166px;
}
.mw-168{
  max-width: 168px;
}
.mw-864{
  max-width: 864px;
}

.mw-350{
  max-width: 350px;
}
.mw-213{
  max-width: 213px;
}

.min-h-718{
  max-height: 718px;
}

.gap-32{
  gap: 32px !important;
}

.row>*{
  flex-shrink: unset;
}

/* banner */

.banner{
  background-image: url("./assets/images/png/banner.png");
}

.gradient-box{
  background: none !important;
}

.banner-content-details h1, .banner-content-details p {
    text-shadow: none !important;
  }

.banner-content-details h1, .banner-content-details p {
  color: var(--cyan);
}

.banner-faq-footnote{
  color: var(--cyan) !important;
  background: none !important;
}

.banner-efficacy-text, .banner-para p {
  text-shadow: none !important;
}

/* alert text html */
 .alert1 {
    display: flex;
    align-items: center;
    max-width: 310px;
    border: 1px solid #ddd;
    border-radius: 4px;
    overflow: hidden;
  }

  .alert-icon1 {
    background-color: #e53935;
    width: 48px;
    height: 56px;
    /* padding: 15px; */
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .icon-content{
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAZCAYAAAArK+5dAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAOdEVYdFNvZnR3YXJlAEZpZ21hnrGWYwAAAd5JREFUeAHFVdFRwkAQ3U0yOH6RVABWIFQgHUgHYgViBSQVSAdaglagVmCoQKwg4RfNnW8TYJDchWNkdGeYSXK77x27b3eZGkxnWag870ZrPWCiLlU/sVwTpUrrp4Lo8TSK5jYMtgB3C+Z7HA7IxZgflkolJiJv98Myy8aK+c0ZvLyRHrUQI7E17u2XYrGYwDmm3xhz7LfbSY1A2H3mOzqCFVrftqJouiGQnEta8BjScSxfat2XmpQ1gBJiI7jWs71QZp/wBCKRB09uz8xXBqfUj6IeAJIG8KT0gW/tCCIRmXufRENLeE+KDoDYSFKBx6Uw4GsC+CIaBx7zJdlvKAAEVcRFlolCJjXwBtVBNBcBW9itJBLoAF6GovO5yKXrHWxL34f0i0euphQbn/dYgJt84HadRq+fBa3XxG55AIm+I0cdJ/BVWoyFN4bqWYC2foWSBq7gq++xC4nCKOdy5jNnhvPUD8N+Y0FXhYdQZMzU1IhxcVYWS+X5szaP55T2ydjmgx0B8uu/GXYsm6hp5hxqwFpvt00f+DK/j0FSCWO6fq01TCFrr1LFoenKd8GNBOUlZOljR1jGeN0fUsdUHpmWfmPLC5GMc+RxCLJzWv8rdD9UN0fwC86mqGFO/2XflVUn3+SAeOYAAAAASUVORK5CYII=");
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
  }

  .alert-text1{
    padding-left: 16px;
  }

  .filter-checkbox:checked + .quick-filter-btn {
  color: var(--cyan); 
  font-weight: 700;
}


.border-tb{
  margin-top: 96px;
  border-bottom: 1px solid #414141;
  border-top: 1px solid #414141;
}

#search_zip {
  color: #414141; /* default */
}

#search_zip.has-value {
  color: var(--cyan); /* when user types */
  font-weight: 700;
}

#selected-option.placeholder {
  color: #414141; /* grey */
}

/* Selected value look */
#selected-option.selected {
  color: var(--cyan); /* when user types */
  font-weight: 700;
}

.ml-10-bg{
  margin-left: 10px;
}

.custom-error-msg{
  max-width: 255px;
  color: #E22339;
  line-height: 20px;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0;
  font-style: italic;
  position: absolute;
}

.custom-error-msg img {
  width: 45px !important;
  height: 25px !important;
  object-fit: contain;
  display: block;
}
#sender_email_bottom-error{
  margin-top: 50px;
  padding-left: 21px;
}
#sender_email_bottom-error::before{
  display: none;
  padding-left: 21px;
}

.download-btn{
  position: relative;
}

.download-btn-error {
  color: #d92d20 !important;
}
.download-btn-error::before {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAUCAYAAACNiR0NAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAOdEVYdFNvZnR3YXJlAEZpZ21hnrGWYwAAAQRJREFUeAHtlE0OwUAUgN/rdK8noP72tRA/OzfhBm6AEzgCN3AEO+w4ACliz5563ouyaNrppLEg8SWT9zJ987WZmT4AA47lls9jblJrgxluOFKx4MP8hb8iPJQafd9tukmL/Grd88vNrpHwVG17iNZYKVzLwjiZuttzBTiJe45xbzlU2kMkGnB6CaxbhwVrmee8JjJOHUIcFbaLoZEwKhVBOH3RybTCiPSNTmaESLkxkAzJ0+pROgnHfX637CQVHflEA47F3WqaXNOaEYEn3cYFAi15jegFK2qIUPjeP4VPNyfRRsINIXm8B2d4XousOLyHe/umrj2+rDN4dmQHMiIfFrDrAffGZHISHNiWAAAAAElFTkSuQmCC") !important;
}


@media  (max-width: 768px){
  .fs-20-sm{
    font-size: 20px !important;
    line-height: 24px;
  }

  .fs-24-sm{
    font-size: 24px !important;
    line-height: 32px;
  }
  .fs-16-sm{
    font-size: 16px !important;
    line-height: 24px;
  }
  .fs-12-sm{
    font-size: 12px !important;
    line-height: 16px;
  }
  .search-box{
    gap: 16px;
  }
  .quick-filters .filter-text {
    padding-bottom: 0px;
  }

  .pt-sm-63{
    padding-bottom: 63px;
  }
  .font-sm-normal{
    font-weight: 400 !important;
  }

   .gradient-box{
    background: linear-gradient(180deg, rgba(13, 58, 91, 0) 0, rgba(13, 58, 91, .3) 20%, rgba(13, 58, 91, .6) 50%, #0d3a5b) !important;
  }
  .banner-efficacy-text { 
    color: white !important;
  }
   
  .mx-sm-auto{
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767.9px) {
  #search-btn {
      width: 400px !important;
  }
  #send-pdf-email-btn{
    width: 100%;
  }
  .w-xs-136{
    max-width: 136px;
  }
  .alert-icon1{
    width: 48px;
    height: 80px;
  }

  .hcp-email-wrapper{
    order: 2;
  }
  .send-email-btn-wrapper {
    order: 2;
  }

  #download-email-error {
    order: 1;
  }

  .three-btn-section{
    padding: 0px !important;
  }
  .btn-sm-center{
    display: flex;
    justify-content: center;
    width: 100%;
    text-align: center;
  }
  .download-icon::before{
    /* right: 35px; */
  }
  #sender_email_bottom{
    margin-right: 0px;
  }
  .hcp-email-form input {
    width: 100%;
    /* margin-bottom: 32px; */
  }
  .w-sm-100{
    width: 100%;
  }
  .guide-card{
    height: unset;
  }

  .w-constraint-w{
    max-width: 256px;
    margin-left: auto;
    margin-right: auto;
  }
  .guide-card-download-link{
    padding-left: 10px;
    padding-right: 10px;
  }
  .guide-card .img {
        max-height: unset;
        object-fit: contain;
        height: 296px;
    }
  .gap-sm-0{
    gap: 0px !important;
  }
  .min-w-288{
    min-width: 288px;
  }
  
  .banner {
    background-image: url("./assets/images/png/banner-sm.png");
  }
  .banner-content-details{
    margin-top: 96px !important;
  }
  .font-medium-sm{
    font-weight: 500 !important;
  }

  .filter-checkbox:checked + .quick-filter-btn{
    color: var(--cyan) !important;
  }
}

@media (min-width: 1400px){
  .text-wrap-none{
    text-wrap: nowrap;
  }
  .mw-144{
    max-width: 144px !important;
    min-width: 144px !important;
  } 
  #search_zip-error{
    max-width: 144px !important;
    min-width: 144px !important;
  }

  .ml-10-bg{
    margin-left: 100px;
  }
}

@media (max-width: 320px){
  .banner{
    min-height: 630px !important;
  }
  
}

hr{
  margin: 0rem 0rem !important;
}

.nunito-sans-font{
  font-family: "Nunito Sans", sans-serif;
}

@media (min-width: 991px){
  .min-h-736{
    min-height: 736px;
  }
}

.min-h-104{
  min-height: 104px;
}